.customer-orders-table {
   border-spacing: 0;
   background: white;
   border-radius: 8px;
   overflow: hidden;
   box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.customer-orders-table th {
   background: var(--color-main);
   color: white;
   padding: 16px 20px;
   text-align: left;
   font-weight: 600;
   font-size: 14px;
   text-transform: uppercase;
   text-align: center;
   letter-spacing: 0.5px;
   border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.customer-orders-table td {
   padding: 16px 20px;
   border-right: 1px solid rgba(0, 0, 0, 0.1);
}

.customer-orders-table th:last-child,
.customer-orders-table td:last-child {
   border-right: none;
}

.customer-orders-table tbody tr {
   transition: all 0.3s ease;
}

.customer-orders-table tr:nth-child(even) {
   background: var(--color-secondary-opac);
}

.customer-orders-table tbody tr:last-child td {
   border-bottom: none;
}

.customer-orders-table tbody tr:hover{
   text-shadow: 0 2px 4px rgba(0, 0, 0, 0.8);
   background: var(--color-secondary);
   color: white;
   transition: all 0.3s ease;
   & .edit-btn {
      color: white;
   }
   & .del-btn {
      color: black;
      text-shadow: none;
   }
   & td:not(:last-child) {
      border-right: 1px solid rgba(255, 255, 255, 0.5);
   }
}